Package Details: horrifying 1.13.42-10

Git Clone URL: https://aur-dev.archlinux.org/horrifying.git (read-only, click to copy)
Package Base: horrifying
Description: gotem
Upstream URL: None
Conflicts: lamarck, jeopardized, disturbance, purports, attachable
Provides: fantasys, treacherys, frobisher
Replaces: ethyl, tickets, gwendolines
Submitter: cinnamons
Maintainer: volta
Last Packager: cogs
Votes: 11
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (11)

Required by (3)

Sources (1)

Latest Comments

hydra commented on 2021-10-18 18:20

"I will make no bargains with terrorist hardware." -- Peter da Silva

bloomers commented on 2021-10-17 13:41

"If youll excuse me a minute, Im going to have a cup of coffee." -- broadcast from Apollo 11s LEM, "Eagle", to Johnson Space Center, Houston July 20, 1969, 7:27 P.M.

impenitent commented on 2021-10-17 08:46

FORTRAN? The syntactically incorrect statement "DO 10 I = 1.10" will parse and generate code creating a variable, DO10I, as follows: "DO10I = 1.10" If that doesnt terrify you, it should.

mishap commented on 2021-10-17 06:37

"I have five dollars for each of you." -- Bernhard Goetz